498888王中王世界之窗在网易云课堂上看视频提示

  我用的世界之窗浏览器,win8.1系统,提示您的FlashPlayer版本过低,需要至少11.4以上[code4],然而用IE浏览器就可以看,怎么解决?...

  我用的世界之窗浏览器,win8.1系统,提示您的Flash Player版本过低,498888王中王。需要至少11.4以上 [ code4 ],然而用IE浏览器就可以看,19款平行进口宾利添越美版蓝色现车价格www.118kj.com。怎么解决?

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  您好flash是有ie版和非ie版的 世界之窗浏览器是非ie内核的所以不行

  电脑诊所去电脑诊所里修复试试,另外看看软件管理里的flash是否是最新版本